AIX 6.1

  • KM635167
  • 02-Apr-2009
  • 24-Feb-2011

Summary

Translated document from KM541309. This translation was provided by SSO translation program of Japan regional support team.

Error

AIX 6.1 用の OMU (Operations Manager for Unix) エージェント バージョン 8.51.

ovbbccb プロセスが再起動の制限に達するまで、異常終了し続ける。

System.txt ログファイルから関連するメッセージを、以下に抽出しました。

0: ERR: Wed Dec 17 10:00:02 2008: ovcd (520246/1543): (ctrl-45) pid が 405728  のコンポーネント 'ovbbccb' が終了しました。コンポーネントを再起動中。
0: ERR: Thu Dec 18 06:00:01 2008: ovcd (520246/1571): (ctrl-45) pid が 708634 のコンポーネント 'ovbbccb' が終了しました。コンポーネントを再起動中。
0: ERR: Sun Dec 21 11:35:25 2008: ovcd (520246/1574): (ctrl-45) pid が 708636 のコンポーネント 'ovbbccb' が終了しました。コンポーネントを再起動中。
0: ERR: Mon Dec 22 03:00:38 2008: ovcd (520246/1583): (ctrl-45) pid が 708638 のコンポーネント 'ovbbccb' が終了しました。コンポーネントを再起動中。
0: ERR: Tue Dec 23 06:00:00 2008: ovcd (520246/7216): (ctrl-45) pid が 708640 のコンポーネント 'ovbbccb' が終了しました。コンポーネントを再起動中。
0: ERR: Tue Dec 23 10:00:01 2008: ovcd (520246/1587): (ctrl-95) コンポーネント 'ovbbccb' は自動再起動の回数制限を超えています。'ovc -start ovbbccb' を使って起動してください。

英語オリジナルドキュメント: KM541309

Cause

問題は、HPOvSecCore バージョン 06.00.060 にある不具合にあります。

#ovdeploy -inv
NAME              DESCRIPTION                                           VERSION    TYPE  OSTYPE
HPOvBbc           HP Software HTTP Communication                        06.10.070  pkg   AIX
HPOvConf          HP Software Configuration                             06.00.070  pkg   AIX
HPOvCtrl          HP Software Process Control                           06.00.080  pkg   AIX
HPOvDepl          HP Software Deployment                                06.00.070  pkg   AIX
HPOvEaAes         HP OpenView E/A Agent                                 08.52.015  pkg   AIX
HPOvEaAgt         HP Operations agent                                   08.52.015  pkg   AIX
HPOvEaAja         HP OpenView E/A Agent                                 08.52.015  pkg   AIX
HPOvEaAko         HP OpenView E/A Agent                                 08.52.015  pkg   AIX
HPOvEaAzC         HP OpenView E/A Agent                                 08.52.015  pkg   AIX
HPOvPCO           HP OpenView Performance Core                          10.50.120  pkg   AIX
HPOvPacc          HP OpenView Performance Access                        10.50.120  pkg   AIX
HPOvPerlA         HP Software Perl -V5.8.2- Package Version 05.08.086   05.08.086  pkg   AIX
HPOvSecCC         HP Software Certificate Management Client             06.00.045  pkg   AIX
HPOvSecCo         HP Software Security Core                             06.00.060  pkg   AIX
HPOvXpl           HP Software Cross Platform Component                  06.10.030  pkg   AIX
Operations-agent  The software that you configure to report ..          08.52.006  bdl   AIX

Fix

この問題は、HPOvSecCore バージョン 06.10.027 と、これに依存する HPOvXpl バージョン 06.10.030 で修正されています。
このバージョンに対する hotfix (応急修正版) を入手するには、HP サポートにお問い合わせください。

リリース済みの 8.53 パッチレベル以降での改修も見込まれるため、
hotfix でも改善されない場合は、8.53 パッチレベル以降に更新後からの調査提供となります。